Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 6 Years, 1 Month, 2 Weeks ago Supported DB Extensions: None
#1
Solved: 6 Years, 1 Month, 2 Weeks ago
Hi I am trying to install but i keep getting this error Supported DB Extensions: None


I know i have mysql installed since i have my control panel kloxo installed. I was wondering if anyone knows how to fix this problem. Please and thank you.
#2
Solved: 6 Years, 1 Month, 2 Weeks ago
Based on you posting this in the 1.6 support category, I assume you're trying to install version 1.6.17.

Please don't install 1.6 for a new board. It goes end of life in a month and a half. Instead, download the latest 1.8 release, 1.8.6 as of this post.

Make sure your server has the MySQL/MySQLi database extension for php installed. Just having MySQL isn't enough; you must have the PHP extensions installed as well.
PGP Key (Fingerprint: 23B6 F4C0 FE2D 45AA 61A0 1E86 DB87 09DC DD87 6E40)


Forum Jump:


Users browsing this thread: 1 Guest(s)